"09zt4o" = "将 ${content} ${url} 添加到笔记 ${note}";

"0nQWCc" = "目标文件夹";

"1A8sRf" = "默认文件夹";

"1QwXrV" = "查找文件夹";

"1eHsqe" = "名称";

"1jKQao" = "您想向哪条笔记添加内容？";

"244Yec" = "名称";

"2CnqF5" = "创建文件夹 ${name}";

"2ISPdd" = "您想记下什么？";

"2QtO1F" = "主题";

"2VmCQq" = "您想记下什么？";

"2afuh2" = "任务";

"3J0GkR" = " 您在寻找哪个文件夹名称？";

"4oYyRT" = "文件夹 ${name} 的名称是什么？";

"52CwcA" = "笔记";

"58ZaDT" = "添加到笔记";

"5Kwn1B" = "您要打开哪个${folder}？";

"5NJlBK" = "没有打开的笔记";

"5kTEwP" = "显示指定的文件夹";

"5tfHks" = "文件夹";

"62RrjA" = "笔记";

"6BRmST" = "将笔记导出为图像";

"6ZceOH" = "笔记";

"6jgNzY-YCNXYD" = "Append Text File Contents ${text} to note ${note}";

"6jgNzY-ZwG0By" = "Append Text ${text} to note ${note}";

"6jgNzY-cAMwvu" = "Append Task ${text} to note ${note}";

"6jgNzY-m8Vufn" = "Append URL ${text} to note ${note}";

"6jgNzY-wquYpN" = "Append File ${text} to note ${note}";

"6nANro-YCNXYD" = "There are ${count} options matching ‘Text File Contents’.";

"6nANro-ZwG0By" = "There are ${count} options matching ‘Text’.";

"6nANro-cAMwvu" = "There are ${count} options matching ‘Task’.";

"6nANro-m8Vufn" = "There are ${count} options matching ‘URL’.";

"6nANro-wquYpN" = "There are ${count} options matching ‘File’.";

"6zkGdY" = "文本文件内容";

"7CSVB2" = "设置用户界面主题";

"7IMZUF" = "创建具有指定名称的新文件夹";

"7b30yb" = "在 SideNotes 中显示指定笔记。注意：此操作仅用于与旧版 SideNotes 兼容。它不适用于 SideNotes Mobile，且不应再使用。";

"7zLNfs" = "创建文件夹 ${name}";

"80RChC" = "创建文件夹";

"8JdYUm" = "确认一下：您想要的是“${folders}”吗？";

"8KGkbC" = "有 ${count} 个选项匹配“${note}”。";

"8TwMHI" = "主题";

"8UDkhF-YCNXYD" = "Just to confirm, you wanted ‘Text File Contents’?";

"8UDkhF-ZwG0By" = "Just to confirm, you wanted ‘Text’?";

"8UDkhF-cAMwvu" = "Just to confirm, you wanted ‘Task’?";

"8UDkhF-m8Vufn" = "Just to confirm, you wanted ‘URL’?";

"8UDkhF-wquYpN" = "Just to confirm, you wanted ‘File’?";

"8ZLuvD" = "当前文件夹";

"9U0xpo" = "笔记内容类型";

"9Z9vUT" = "外观";

"9n5zo5" = "显示文件夹";

"9njxuT-YCNXYD" = "Append Text File Contents ${url} to note ${note}";

"9njxuT-ZwG0By" = "Append Text ${url} to note ${note}";

"9njxuT-cAMwvu" = "Append Task ${url} to note ${note}";

"9njxuT-m8Vufn" = "Append URL ${url} to note ${note}";

"9njxuT-wquYpN" = "Append File ${url} to note ${note}";

"A4PlVu-DfS0R8" = "Just to confirm, you wanted ‘current’?";

"A4PlVu-MEHx7U" = "Just to confirm, you wanted ‘dark’?";

"A4PlVu-dDsefd" = "Just to confirm, you wanted ‘according to system settings’?";

"A4PlVu-tltVGm" = "Just to confirm, you wanted ‘light’?";

"AI9ZaB" = "向笔记添加文本";

"AIJCMB" = "当前笔记";

"Aw90Jq" = "您想查找什么文本？";

"B8ZSqF" = "将笔记 ${note} 导出为图像";

"BI8VIR" = "文件夹";

"BrRC5p" = "确认一下：您想要的是“${note}”吗？";

"C6DE4w" = "名称";

"Cryjq9" = "名称";

"D9rYxQ" = "显示笔记 ${note}";

"DBmoqx" = "创建文件夹（旧版）";

"DVksuL" = "文件夹";

"DXqFJl" = "查找主题";

"DfS0R8" = "当前";

"DhEOvp" = "笔记";

"DmuTCo" = "查找主题";

"EZ46R5" = "显示笔记 ${note}";

"Ea37nL" = "笔记";

"Fyq62z" = "显示笔记";

"G94ibo" = "文本";

"Gwzm9B" = "在 SideNotes 中显示指定笔记。";

"HKW66g" = "URL";

"HXR0OB" = "查找文件夹";

"IKYvh2" = "向笔记追加内容";

"Ioqysu" = "设置主题";

"IqmGdu" = "SideNotes 的 iOS / iPadOS 版本仅支持图像文件";

"Jxtjde-1A8sRf" = "Create a note with text ${text} in default folder";

"Jxtjde-BI8VIR" = "Create a note with text ${text} in folder";

"Jxtjde-usCSA6" = "Create a note with text ${text} in current folder";

"L7Dx3N" = "您想向笔记添加什么文本？";

"L89rhg" = "将 ${content} ${task} 添加到笔记 ${note}";

"LSMRkC" = "获取当前打开的文件夹";

"LXVHO7" = "查找文件夹";

"MEHx7U" = "深色";

"MGkdP5" = "主题";

"MHG09i" = "笔记";

"MYGrOn" = "文件夹";

"NN6c4P" = "所选文件夹不存在";

"NfBh64" = "内容";

"Nn214J" = "查找主题";

"NyyWfd" = "文件夹";

"OyczFs" = "您想添加什么任务？";

"Ozly40" = "选择文件夹";

"P4NNlQ" = "当前文件夹";

"PDeIhD" = "创建新文件夹。注意：此操作仅用于与旧版 SideNotes 兼容。它不适用于 SideNotes Mobile，且不应再使用。";

"PDtZFQ" = "确认一下：您想要的是“${folder}”吗？";

"Pb4eJ1-DfS0R8" = "There are ${count} options matching ‘current’.";

"Pb4eJ1-MEHx7U" = "There are ${count} options matching ‘dark’.";

"Pb4eJ1-dDsefd" = "There are ${count} options matching ‘according to system settings’.";

"Pb4eJ1-tltVGm" = "There are ${count} options matching ‘light’.";

"Q9GY1a" = "创建文件夹 ${name}";

"QE561W" = "名称";

"RRUMmq" = "任意";

"RaD9A2" = "向笔记添加任务";

"Rd40mt" = "文件";

"RvB4YA" = "在 ${place} ${folder} 中创建包含文本 ${text} 的笔记";

"S7a6v8" = "在";

"SUla28" = "向笔记添加文件快捷方式。如果文件是图像，则会将图像复制到 SideNotes，而不是创建快捷方式。";

"ShxhJe" = "有 ${count} 个选项匹配“${folder}”。";

"TGZ342-YCNXYD" = "Append Text File Contents ${textFile} to note ${note}";

"TGZ342-ZwG0By" = "Append Text ${textFile} to note ${note}";

"TGZ342-cAMwvu" = "Append Task ${textFile} to note ${note}";

"TGZ342-m8Vufn" = "Append URL ${textFile} to note ${note}";

"TGZ342-wquYpN" = "Append File ${textFile} to note ${note}";

"TRNl70" = "文件";

"Tm4NVQ" = "创建新文件夹";

"TslJ2o" = "笔记";

"V8FCwd" = "默认文件夹未选择或已不存在。";

"VBGO2w" = "将指定笔记导出为图像文件";

"VYJnV4" = "查找笔记";

"WOithd" = "显示笔记（旧版）";

"YCNXYD" = "文本文件内容";

"YXwyhO" = "文件夹";

"YgH5Ei" = "在文件夹 ${folders} 中查找包含文本 ${text} 的笔记";

"YzNDPx" = "名称";

"Z4zcpz" = "您想从哪个文件导入内容？";

"Z73cbn" = "向笔记添加文本文件内容";

"ZMgtpF" = "获取所有主题";

"ZYSsA4" = "标题";

"Zd4byO" = "在 ${place} 中创建包含文本 ${text} 的笔记";

"ZeP5rB" = "内容";

"ZwG0By" = "文本";

"a1MIyc" = "向笔记添加 URL";

"ahmKP7" = "没有打开的笔记";

"bMKDoD" = "将 ${content} ${textFile} 添加到笔记 ${note}";

"bWjOKK-1A8sRf" = "There are ${count} options matching ‘default folder’.";

"bWjOKK-BI8VIR" = "There are ${count} options matching ‘folder’.";

"bWjOKK-usCSA6" = "There are ${count} options matching ‘current folder’.";

"bWw8ce" = "文件夹";

"bnyRQi" = "显示笔记 ${note}";

"cAMwvu" = "任务";

"cp903r" = "当前笔记";

"dDsefd" = "遵循系统设置";

"dHvWIb" = "文件夹";

"e5uMsA" = "确认一下：您想要的是“${theme}”吗？";

"f4w7pz" = "主题";

"f7bTfr-1A8sRf" = "Just to confirm, you wanted ‘default folder’?";

"f7bTfr-BI8VIR" = "Just to confirm, you wanted ‘folder’?";

"f7bTfr-usCSA6" = "Just to confirm, you wanted ‘current folder’?";

"fLV9eJ" = "您想将笔记保存到哪个文件夹？";

"fgM9DO" = "文本";

"fj9qWY-DfS0R8" = "Set theme ${theme} with appearance current";

"fj9qWY-MEHx7U" = "Set theme ${theme} with appearance dark";

"fj9qWY-dDsefd" = "Set theme ${theme} with appearance according to system settings";

"fj9qWY-tltVGm" = "Set theme ${theme} with appearance light";

"flSry4" = "当前文件夹";

"g4W5fv" = "您想导出哪条笔记？";

"ghBcJY-YCNXYD" = "Append Text File Contents ${file} to note ${note}";

"ghBcJY-ZwG0By" = "Append Text ${file} to note ${note}";

"ghBcJY-cAMwvu" = "Append Task ${file} to note ${note}";

"ghBcJY-m8Vufn" = "Append URL ${file} to note ${note}";

"ghBcJY-wquYpN" = "Append File ${file} to note ${note}";

"giOsvp" = "有 ${count} 个选项匹配“${theme}”。";

"glImXv" = "创建笔记";

"gpDAZQ" = "有 ${count} 个选项匹配“${folders}”。";

"hozIwu" = "打开 ${folder} 文件夹";

"iGj2H4" = "您想向哪条笔记添加文本？";

"jKmER6" = "显示笔记 ${note}";

"jMzWfK" = "当前笔记";

"jNC7Tb" = "创建文件夹 ${name}";

"jfAtOD" = "导出笔记为图像";

"k05rz9" = "将 ${content} ${text} 添加到笔记 ${note}";

"kb6hca" = "笔记";

"kh8Ach" = "您想设置哪个主题？";

"l9KtlN" = "文本";

"m8Vufn" = "URL";

"maxmzl" = "路径";

"nHLJn0" = "笔记";

"p51Mbb" = "确认一下：您想要的是“${folder}”吗？";

"pk4HL8" = "获取当前选中的笔记";

"qxK6Se" = "将 ${content} 添加到笔记 ${note}";

"ryuEcc" = "您想向笔记添加哪个文件？";

"sTOl96" = "外观";

"sc0UGd" = "文件夹";

"ti3lQK" = "查找笔记";

"ti7gBb" = "有 ${count} 个选项匹配“${folder}”。";

"tltVGm" = "浅色";

"uoxta2" = "打开指定文件夹";

"usCSA6" = "当前文件夹";

"v5fWJ4" = "URL";

"vHRcNG" = "文件夹";

"vOVzHe" = "您想向笔记添加哪个 URL？";

"vV9azA" = "获取所有文件夹";

"vYT0i4" = "创建具有指定名称的新文件夹。注意：此操作仅用于与旧版 SideNotes 兼容。它不适用于 SideNotes Mobile，且不应再使用。";

"vmwcyr" = "更改用户界面主题。可选地设置应用的外观";

"w94hdS" = "笔记";

"wquYpN" = "文件";

"wx68qf-YCNXYD" = "Append Text File Contents to note ${note}";

"wx68qf-ZwG0By" = "Append Text to note ${note}";

"wx68qf-cAMwvu" = "Append Task to note ${note}";

"wx68qf-m8Vufn" = "Append URL to note ${note}";

"wx68qf-wquYpN" = "Append File to note ${note}";

"wzmLGr" = "没有打开的文件夹";

"xCQhMQ" = "需要先在 SideNotes 中打开一个文件夹";

"xax5BN" = "显示文件夹 ${folder}";

"xfUMlw" = "在指定文件夹中创建新笔记";

"xiGQ3A" = "在文件夹 ${folders} 中查找包含文本 ${text} 的笔记";

"xt6wiz" = "您想显示哪条笔记？";

"xueat6" = "没有打开的文件夹";

"xwXSGs" = "将主题 ${theme} 设置为外观 ${appearance}";

"zMw822-YCNXYD" = "Append Text File Contents ${task} to note ${note}";

"zMw822-ZwG0By" = "Append Text ${task} to note ${note}";

"zMw822-cAMwvu" = "Append Task ${task} to note ${note}";

"zMw822-m8Vufn" = "Append URL ${task} to note ${note}";

"zMw822-wquYpN" = "Append File ${task} to note ${note}";

"zmy27m" = "文件夹";

"znKgGE" = "笔记";

